.approach_content_block .market_landing_cotnent_block{ font-size: 14px;}
.approach_banner_bottom{ padding: 60px 0;}
.asset_text_subheading{ font-size:20px; color:#0e94ba; padding-top: 11px; padding-bottom: 9px; }
.approach_section_grey{ background: #f7f7f7; border: 1px solid #E0E0E0; padding-top: 60px; padding-bottom: 30px;}
.approach_section{ padding: 60px 0; position: relative; }
.sections_in_gery{ padding-bottom: 30px;}
.sim_gif{ padding-top:0px; }
.sim_gif_inner{  border: 1px solid rgb(204,204,204); border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; }
.sim_gif_inner img{ border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; box-shadow: 0px 0px 18px 2px rgba(0, 0, 0, 0.2);}
.approach_content_block p { margin: 0; }
.gif_title{ position:relative; margin-top: -30px; bottom:0; left:0; width:100%; height: 30px; line-height: 30px; border: 1px solid rgba(102,102,102,0.349); text-align:center; background:rgba(57,57,57,0.349); font-family:'HelveticaNeueBold'; color:#fff; font-size: 14px; border-bottom-left-radius: 3px; -moz-border-bottom-left-radius: 3px; -webkit-border-bottom-left-radius: 3px; -ms-border-bottom-left-radius: 3px; -o-border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; -moz-border-bottom-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -ms-border-bottom-right-radius: 3px; -o-border-bottom-right-radius: 3px;}
.buckets_block{ padding-bottom:32px; }
.corevalues_heading{ display: inline-block; text-align: center; padding-bottom: 13px;}
.approach_main_block .approach_section_grey .corevalue_single_block{ padding: 20px 24px; min-height: 165px; }
.approach_main_block .approach_section_grey .corevalue_single_block h4{ font-size: 18px; margin-bottom: 8px; /*max-height:100px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; -webkit-line-clamp: 1; -moz-line-clamp: 1; -ms-line-clamp: 1; -o-line-clamp: 1; -webkit-box-orient: vertical; -moz-box-orient: vertical; -ms-box-orient: vertical; -o-box-orient: vertical;*/}
.approach_main_block .approach_section_grey .corevalue_single_block .entry-content{ /*max-height:100px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: -moz-box; display: -ms-box; display: -o-box; -webkit-line-clamp: 5; -moz-line-clamp: 5; -ms-line-clamp: 5; -o-line-clamp: 5; -webkit-box-orient: vertical; -moz-box-orient: vertical; -ms-box-orient: vertical; -o-box-orient: vertical;*/}
.coloured_buckets_1{ border-top: 8px solid #e4832b;}
.coloured_buckets_2{ border-top: 8px solid #0e94ba; }
.coloured_buckets_3{ border-top: 8px solid #c0504d; }
.coloured_buckets_4{ border-top: 8px solid #76b043; }
.coloured_buckets_1 .entry-title{ color: #e4832b; }
.coloured_buckets_2  .entry-title{ color: #0e94ba; }
.coloured_buckets_3  .entry-title{ color: #c0504d; }
.coloured_buckets_4  .entry-title{ color: #76b043;}
.approach_content_block{ display: flex; align-items: center; }
.inline-video{ line-height: 0;}
.inline-video > p{ padding:0; margin:0; }
.approach_content_block .top_line::before{ left: 0px; }
.corevalues_heading .top_line::before{ left:50%; margin-left: -33px;}
.approachtwobucket .card_horizontal_block{ border: 0px solid #fff !important; text-align: center; }
.approachtwobucket:nth-child(1){ border-right: 1px solid #e5e5e5; }
.approachtwobucket{ margin-bottom: 0px !important; padding-top:15px; padding-bottom:42px; }
.approach_bucket_group h1.bluedetail{ color: #0e94ba; margin-bottom: 10px;}
.approach_bucket_group .approachtwobucket .entry-content{ margin: 0;}
.approach_section .sp_slider .carousel.slide { padding-left:33px; padding-right: 33px;}
.approach_section .sp_slider .carousel-control.left{ left:0;}
.approach_section .sp_slider .carousel-control.right{ right: 0;}
.approach_banner_bottom iframe { border-left:1px solid #000;border-bottom:1px solid #000;border-top:1px solid #000;}
@media(max-width:767px){
    .sim_gif{ padding-top:30px; }
    .approachtwobucket:nth-child(1){ border-right: 0px solid #E0E0E0; border-bottom: 1px solid #E0E0E0;}
    .approach_main_block .approach_section_grey .corevalues_heading { text-align: left;}
    .approach_main_block .approach_section_grey .corevalues_heading .top_line::before{ left:0; margin-left: 0;}
    .approach_banner_bottom, .approach_section{ padding: 40px 0;}
    .approach_section_grey{ padding-top: 40px;}
}

@media(max-width:991px){
    .buckets_block{ padding-bottom:0px; }
    .coloured_buckets_1,.coloured_buckets_2,.coloured_buckets_3,.coloured_buckets_4{ margin-bottom:32px; }
}
